#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.1
visibility:           public
id:                   tasty-hspec-1.2.0.1-82OJd7s80jR9rJQZCmxrnj
key:                  tasty-hspec-1.2.0.1-82OJd7s80jR9rJQZCmxrnj
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  9473769fa7d2a7a9f81c8644ffbcb3cf
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.1-82OJd7s80jR9rJQZCmxrnj
depends:
    QuickCheck-2.14.2-5toH1Vv8ZxxIieqfaLz1c3 base-4.15.1.0
    hspec-2.9.7-F1oXUR9JkyK6mLdF9jRMsi
    hspec-core-2.9.7-BLbdFHfYDEbBcOYFzAI6NJ
    tasty-1.4.2.1-569u2j830A77XiRQX8gZTx
    tasty-quickcheck-0.10.2-5vEt8z2Bfp41biRKXU11I0
    tasty-smallcheck-0.8.2-FN60k99lh01K5pltuv1oy4

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

